Change log for python-mpd package in Ubuntu

116 of 16 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-01-18
Deleted in disco-proposed (Reason: moved to release)
python-mpd (1.0.0-3) unstable; urgency=medium

  * d/control: Remove X-Python-Version: 2.7. Python < 2.7 is not
    a supported version in any supported Debian release, so that field
    is unnecessary.
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.3.0 (no changes required)
  * Use debhelper-compat 12
  * Rename debian/tests/control.autodep8 to debian/tests/control.
    This naming is preferred in recent autopkgtest versions.

 -- Simon McVittie <email address hidden>  Tue, 15 Jan 2019 10:33:20 +0000

Available diffs

Superseded in disco-release on 2019-01-18
Published in cosmic-release on 2018-05-06
Deleted in cosmic-proposed (Reason: moved to release)
python-mpd (1.0.0-2) unstable; urgency=medium

  * Opt in to autopkgtest-pkg-python smoke test
  * Standards-Version: 4.1.4 (no changes required)

 -- Simon McVittie <email address hidden>  Fri, 20 Apr 2018 09:49:58 +0100

Available diffs

Superseded in cosmic-release on 2018-05-06
Published in bionic-release on 2018-03-12
Deleted in bionic-proposed (Reason: moved to release)
python-mpd (1.0.0-1) unstable; urgency=medium

  * New upstream release
    - Adds new mpd.asyncio API (Python 3 only)
    - Adds new experimental mpd.twisted API
  * d/python-mpd.pyremove: Remove mpd.asyncio which requires Python 3
  * d/copyright: Update
  * Add test-dependency on python[3]-twisted
  * Require Python 2 >= 2.7 (2.6 would need extra libraries) and Python 3
    >= 3.5.2 (for asyncio)
  * Use DEP-14 branch names (debian/master, upstream/latest)
  * Move packaging to salsa.debian.org
  * Advance from debhelper compat level 7 to 11
  * Use dh_missing instead of dh_install --fail-missing
  * Use https Format for copyright file
  * Standards-Version: 4.1.3 (no further changes required)
  * d/tests/control: isolation-container is not actually needed
  * Add Breaks on older mpdris2 for #891416

 -- Simon McVittie <email address hidden>  Sun, 25 Feb 2018 16:04:10 +0000

Available diffs

Superseded in bionic-release on 2018-03-12
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
python-mpd (0.5.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Simon McVittie <email address hidden>  Mon, 25 Jul 2016 09:50:09 +0100

Available diffs

Superseded in yakkety-release on 2016-07-26
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
python-mpd (0.3.0-4) unstable; urgency=low


  * Bump standards to 3.9.3.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Moved package to MPD maintainers. (Closes: #612909).
  * Removed useless preinst script needed for squeeze only.
  * Upstream licence is LGPL since 0.3.0 release.
    Copyright updated and switched to dep5 format.

 -- Geoffroy Youri Berret <email address hidden>  Tue, 13 Mar 2012 09:48:52 +0100
Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-12-31
python-mpd (0.3.0-3build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.
 -- Matthias Klose <email address hidden>   Sat, 31 Dec 2011 02:11:13 +0000

Available diffs

Superseded in precise-release on 2011-12-31
Obsolete in oneiric-release on 2015-04-24
python-mpd (0.3.0-3) unstable; urgency=low

  * Migrate to dh_python2 (Closes: #632768).
  * Bump standards to 3.9.2.
 -- Angel Abad <email address hidden>   Mon,  11 Jul 2011 20:51:23 +0000

Available diffs

Superseded in oneiric-release on 2011-07-11
python-mpd (0.3.0-2ubuntu2) oneiric; urgency=low

  * debian/control
    - removed Provides: field.
    - changed XS-P-V: all to X-P-V: >= 2.5
 -- Charlie Smotherman <email address hidden>   Tue, 05 Jun 2011 14:19:14 -0500

Available diffs

Superseded in oneiric-release on 2011-07-05
python-mpd (0.3.0-2ubuntu1) oneiric; urgency=low

  * dh_python2 transition.
  * debian/rules
    - added "--with python2".
  * debian/control
    - removed B-D on python-support.
    - increased min python version to >= 2.6.6-3~.
    - removed XB-P-V no longer needed.
 -- Charlie Smotherman <email address hidden>   Sat, 18 Jun 2011 12:19:14 -0500

Available diffs

Superseded in oneiric-release on 2011-06-22
python-mpd (0.3.0-2) unstable; urgency=low

  * Upload to unstable.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:35:19 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
python-mpd (0.3.0-1) experimental; urgency=low

  * New upstream version (Closes: #607037).
  * Bump standards to 3.9.1.
 -- Ken Park <email address hidden>   Tue,  25 Jan 2011 18:39:06 +0000

Available diffs

Superseded in natty-release on 2011-01-25
Obsolete in maverick-release on 2013-03-05
python-mpd (0.2.1-5) unstable; urgency=low

  * Update home page (Closes: #569283).
  * Bump standards to 3.8.4.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  15 Jun 2010 10:11:11 +0100

Available diffs

Superseded in maverick-release on 2010-06-15
Obsolete in lucid-release on 2016-10-26
python-mpd (0.2.1-4) unstable; urgency=low

  * No need to build depend on python-all-dev, python-all is enough.
  * No need to override dh_installchanges, dh is clever enough to find the
    changes file.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:33:10 +0000

Available diffs

Superseded in lucid-release on 2010-01-18
python-mpd (0.2.1-3) unstable; urgency=low

  * Fix stupid typo in preinst (Closes: #548390).

Available diffs

Superseded in lucid-release on 2009-11-06
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
python-mpd (0.2.1-1) unstable; urgency=low

  * New upstream version.
  * Switch homepage to pypi.python.org.
  * Update to standards 3.8.0.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  05 Nov 2008 10:47:17 +0000

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
python-mpd (0.2.0-2) unstable; urgency=low

  * Fixed watch file thanks to Sandro Tosi <email address hidden>.
  * Improve long description a bit (Closes: #478103).

116 of 16 results